:root {
  --color-2: #004864;
  --color-4: #FFB703;
  --color-5: #23C0D5;
  --cta-primary-letter-spacing: -2%;
  --form-labels-letter-spacing: -2%;
  --h1-font-size-lp-desktop: 40px;
  --h2-font-size-lp-desktop: 32px;
  --h3-font-size-lp-desktop: 24px;
  --h4-font-size-lp-desktop: 18px;
  --h4-font-weight-lp: 600;
  --h5-font-size-lp-desktop: 20px;
  --h6-font-size-lp-desktop: 12px;
  --h6-font-family-lp: var(--global-body-font-family);
  --h6-color-lp: #023047;
  --h6-font-style-lp: normal;
  --h6-font-weight-lp: 400;
  --h6-font-decoration-lp: none;
  --h6-font-size-desktop-lp: 12px;
  --h6-line-height-lp: 1.18;
  --h6-letter-spacing-lp: 0.1px;
  --h6-text-transform-lp: uppercase;
  --h1-font-size-bigger: 64px;
  --hero-font-size-desktop-bigger: 18px;
  --teal: #00667D;
}

.bigger-para p {
  font-size: var(--hero-font-size-desktop-bigger);
}

pre {
    font-family: var(--para-font-family);
    white-space: nowrap;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: var(--teal);
}

.body-container__landing .h4, 
.body-container__landing h4 {
  font-weight: var(--h4-font-weight-lp);
  font-family var(--global-body-font-family);
}

.body-container__landing .h6, 
.body-container__landing h6 {
    font-size: var(--h6-font-size-desktop-lp) !important;
    line-height: var(--h6-line-height-lp);
    letter-spacing: var(--h6-letter-spacing-lp);
    text-transform: var(--h6-text-transform-lp);
    font-family: var(--h6-font-family-lp);
    font-weight: var(--h6-font-weight-lp);
    font-style: var(--h6-font-style-lp);
    text-decoration: var(--h6-font-decoration-lp);
    color: var(--h6-color-lp);
}

@media (min-width: 1025px) {
  .body-container__landing .h1, 
  .body-container__landing h1 {
    font-size: var(--h1-font-size-lp-desktop);
  }
  
  .body-container__landing .h2, 
  .body-container__landing h2 {
    font-size: var(--h2-font-size-lp-desktop);
  }
  
  .body-container__landing .h3, 
  .body-container__landing h3 {
    font-size: var(--h3-font-size-lp-desktop);
  }
  
  .body-container__landing .h4, 
  .body-container__landing h4 {
    font-size: var(--h4-font-size-lp-desktop);
  }
  
  .body-container__landing .h5, 
  .body-container__landing h5 {
    font-size: var(--h5-font-size-lp-desktop);
  }
  
  .bigger-h1 h1 {
    font-size: var(--h1-font-size-bigger);
    line-height: 72px;
  }
}

/* form label */
form .legal-consent-container, form .legal-consent-container .hs-richtext, form .legal-consent-container .hs-richtext p {
  letter-spacing: var(--form-labels-letter-spacing);
}

.legal-consent-container .hs-form-booleancheckbox-display p {
  font-size: 12px;
}

.legal-consent-container .hs-form-booleancheckbox-display input {
    top: -6px;
    position: relative;
}



/* dgrid system */
.dgrid-groups {
    display: grid;
    grid-gap:25px;
    grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
    grid-template-columns: repeat(12, 1fr);
    justify-content: stretch;
    justify-items: stretch;
    grid-auto-flow: row dense;
}

.dgrid-groups:before,
.dgrid-groups:after {
    display: none;
}

.dgrid-groups .dgrid-groups-single {
  grid-column: auto / span 12;
  width: 100%;
  margin-left:0 !important;
  padding-bottom:0;
  border-radius: var(--card-corner);
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}



.dgrid-groups .dgrid-groups-single a.whole-col-link {
    position: absolute;
    z-index: 9;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    display: block;
}

@media(min-width: 768px) {
  .dgrid-groups .dgrid-groups-single.span3{
    grid-column: auto / span 3;
  }
  .dgrid-groups .dgrid-groups-single.span4{
    grid-column: auto / span 4;
  }
  .dgrid-groups .dgrid-groups-single.span6{
    grid-column: auto / span 6;
  }
  .dgrid-groups .dgrid-groups-single.span8{
    grid-column: auto / span 8;
  }
}

@media(max-width: 767px) {
  .dgrid-groups .dgrid-groups-single {
    grid-column: auto / span 12;
  }
   .dgrid-groups .dgrid-groups-single__content.with-link  {
      padding-bottom: 0 !important;
  }
  

}

/*  bullet */
.hs_cos_wrapper_type_rich_text ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.hs_cos_wrapper_type_rich_text ul li {
    position: relative;
    margin-left: 0;
    padding-left: 30px;
    padding-bottom: 5px;
}

.hs_cos_wrapper_type_rich_text ul li:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.5 6.5L5.83333 7.83333L8.5 5.16667M12.5 6.5C12.5 9.81371 9.81371 12.5 6.5 12.5C3.18629 12.5 0.5 9.81371 0.5 6.5C0.5 3.18629 3.18629 0.5 6.5 0.5C9.81371 0.5 12.5 3.18629 12.5 6.5Z' stroke='%23FFB703' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-size: contain;
    height: 15px;
    width: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 4px;
}

/* header */

.header.header--no-navigation .header__container {
    flex-direction: row;
    padding: 1rem 0;
    align-items: center;
}

.header.header--no-navigation .button-wrapper {
  margin-bottom: 0;
}

.header.header--no-navigation .header__cta--wrapper {
  margin-top: 0;
}

.header.header--no-navigation .header__cta-lang-wrapper {
    display: flex;
    align-items: center;
}

.header.header--no-navigation .header__cta-lang-wrapper .header__language-switcher {
  padding-right: 0;
}

@media(max-width: 1024px) {
  
  .header.header--no-navigation .header__cta-lang-wrapper .header__language-switcher {
    position: relative;
    right: 0;
    top: 0;
  }
}

@media(max-width:767px) {
  div#header-cta-2 {
    display: none;
  }
}


/* footer */
.footer:not(.footer-landing) {
  background: linear-gradient(284.65deg, #00667D -0.39%, #023047 66.69%, #041117 98.56%);
}

.footer p {
    line-height: 1.7;
}
.footer p[style*="font-weight: bold"] {
    font-weight: 600 !important;
}

.footer .bottom-footer {
    background: rgba(2, 48, 71, 0.25);
    background-blend-mode: multiply;
}

.footer .hs-menu-wrapper.hs-menu-flow-horizontal ul,
.footer .bottom-footer .hs-menu-wrapper.hs-menu-flow-horizontal ul {
    justify-content: flex-end;
}